.meet-experts-title {
  font-family: "Poppins-SemiBold";
  font-weight: 600;
  font-size: 1rem;
  line-height: 1.625em;
  color: var(--vtx-primary-color);
  text-transform: uppercase;
  margin-block-start: 0;
  margin-block-end: 0;
}
.meet-experts-author {
  font-family: "NotoSans-Regular";
  font-weight: 400;
  font-size: 1rem;
  line-height: 1.625em;
  color: #666666;
  margin-block-start: 0;
}
.meet-experts-button {
  font-family: "NotoSans-SemiBold";
  font-weight: 500;
  color: var(--vtx-primary-color);
  text-decoration: underline;
  cursor: pointer;
}

.meet-experts-container {
  width: 100%;
  height: 100%;
  position: fixed;
  pointer-events: none;
  display: flex;
  align-items: center;
  top: 0;
  left: 0;
  z-index: 20;
}
.meet-experts-container .meet-experts-popup {
  z-index: 15;
  background-color: #ffffff;
  border: 1px solid #ffffff;
  width: 1000px;
  padding: 2rem;
  overflow: hidden;
  box-shadow: 3px 3px 15px rgba(0, 0, 0, 0.3);
  margin: 0 auto;
  position: relative;
  pointer-events: all;
}
@media screen and (max-width: 1050px) {
  .meet-experts-container .meet-experts-popup {
    width: 90%;
  }
}
.meet-experts-container .meet-experts-popup div.meet-experts-inner {
  display: flex;
  flex-direction: row;
}
@media screen and (max-width: 760px) {
  .meet-experts-container .meet-experts-popup div.meet-experts-inner {
    flex-direction: column;
  }
}
.meet-experts-container .meet-experts-popup div.meet-experts-inner span.meet-experts-close {
  position: absolute;
  right: 2rem;
  top: 2rem;
  color: #666666;
  font-size: 1.5rem;
  cursor: pointer;
}
.meet-experts-container .meet-experts-popup div.meet-experts-inner div.meet-experts-image {
  margin-inline-end: 1.5rem;
}
@media screen and (max-width: 760px) {
  .meet-experts-container .meet-experts-popup div.meet-experts-inner div.meet-experts-image {
    margin-inline-end: 0rem;
    margin-block-end: 1.5rem;
  }
}
.meet-experts-container .meet-experts-popup div.meet-experts-inner div.meet-experts-image figure {
  margin-block-start: 0;
  margin-block-end: 0;
  margin-inline-start: 0;
  margin-inline-end: 0;
}
@media screen and (max-width: 760px) {
  .meet-experts-container .meet-experts-popup div.meet-experts-inner div.meet-experts-image figure {
    text-align: center;
  }
}
.meet-experts-container .meet-experts-popup div.meet-experts-inner div.meet-experts-image img {
  object-fit: cover;
}
.meet-experts-container .meet-experts-popup div.meet-experts-inner div.meet-experts-text p.meet-experts-text-author {
  font-family: "NotoSans-Bold";
  font-size: 30px;
  color: var(--vtx-primary-color);
  font-weight: 700;
  margin-block-start: 0;
}
@media screen and (max-width: 1050px) {
  .meet-experts-container .meet-experts-popup div.meet-experts-inner div.meet-experts-text p.meet-experts-text-author {
    padding-right: 1.5rem;
  }
}
@media screen and (max-width: 760px) {
  .meet-experts-container .meet-experts-popup div.meet-experts-inner div.meet-experts-text p.meet-experts-text-author {
    text-align: center;
  }
}
@media screen and (max-width: 760px) {
  .meet-experts-container .meet-experts-popup div.meet-experts-inner div.meet-experts-text p.meet-experts-description {
    text-align: center;
  }
}
.meet-experts-container div.meet-experts-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
  cursor: pointer;
  background-color: rgba(0, 0, 0, 0.3);
  backdrop-filter: blur(3px);
  pointer-events: all;
}

.hidden {
  display: none;
}

.Expert-interview-bio .expert-bio-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.Expert-interview-bio .expert-bio-inner .img-wrap {
  min-width: 185px;
}

.Expert-interview-bio .expert-bio-inner .img-wrap .expert-bio-details {
  margin-bottom: 0;
}

.Expert-interview-bio .expert-bio-inner .img-wrap figure {
  margin: 0;
}

.Expert-interview-bio .expert-bio-inner .content-wrap p:last-child {
  margin-bottom: 0;
}

@media screen and (max-width: 767px) {
  body .Expert-interview-bio .expert-bio-inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  .Expert-interview-bio .expert-bio-inner .img-wrap .expert-bio-details br {
    display: none;
  }
}
